const express = require("express");
const router = express.Router();
const questionsController = require("../controllers/questionsController");

router.post("/new", questionsController.newQuestion);
router.get("/", questionsController.getAllQuestions);

module.exports = router;
